package eu.eudat.criteria;

public class RecentActivityCriteria {
	private String like;
	private String order;

	public String getLike() {
		return like;
	}

	public void setLike(String like) {
		this.like = like;
	}

	public String getOrder() {
		return order;
	}

	public void setOrder(String order) {
		this.order = order;
	}
}
